/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/
/* -----------------------------------------
 #Clear #Clearfix
----------------------------------------- */
.clearfixebfore,.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
.clearfix {  
    *zoom: 1;  
}  
.clear
{
    clear: both;
}



/* -----------------------------------------
   Shared Styles
----------------------------------------- */
input[type="text"], input[type="submit"], input[type="button"], input[type="number"],input[type="textarea"] , textarea{
    outline: none;
    border-style: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
}
input[type="text"], input[type="submit"], input[type="button"], input[type="number"],input[type="textarea"] , textarea
{
	font-family: 'Open Sans', sans-serif; 
	border: 1px solid #ccc;
	}

a
{
	color:#333;
}

a:hover
{
	color:#f60;
}

body
{
    font-family: 'Droid Sans',sans-serif;
}

hr
{
    border-color: #000;
}
h1, h2, h3, h4, h5, h6
{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400/*700*/;
    text-transform: uppercase;
    margin: 20px auto;
}
h2
{
    border-top: 3px solid #000;
    padding-top: 10px;
    font-size: 17px;
}
.mt20
{
    margin-top: 20px;
}
.mb20
{
    margin-bottom: 20px;
}
.nav-bar
{
    background: transparent;
    margin-top: 37px;
    margin-bottom: 0;
}
.nav-bar>li,
.nav-bar>li:last-child,
.nav-bar>li:hover
{
    border: 0 none;
    line-height: inherit;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    background: transparent;
}
.nav-bar>li>a, .nav-bar>li>a:first-child {
	border-top: 3px solid #000;
	display: block;
	padding: 5px 0 5px 0;
	margin: 0px 0px 0px 27px;
	color: #000;
	text-align: left;
	width: 100px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 17px;
}
.nav-bar>li>a:hover
{
    border-top: 3px solid #b88943;
    color: #b88943;
}
.nav-bar>li.has-flyout>a:first-child
{
	padding-bottom: 20px;
}
/* -----------------------------------------
	#flyout
----------------------------------------- */

.nav-bar > li.has-flyout span {
	display: none;
	width: 14px;
	height: 11px;
	background: url(../images/icon-tip.png) no-repeat left top rgba(0, 0, 0, 0);
	position: absolute;
	bottom: 9px;
	left: 40px;
	z-index: 999;
}

.nav-bar > li.has-flyout:hover span
{
    display: block;
}

.nav-bar>li.has-flyout>a:first-child:after
{
	border:none;
}

.flyout {
	background: #FFF;
	border: 1px solid #CECFD0;
	top: 45px;
	width: 156px;
	padding: 10px 0 !important;
	left: 27px;
}
ul.flyout li, .nav-bar li ul li
{
    border: 0 none;
    padding: 0 15px;
}
ul.flyout li a, .nav-bar li ul li a
{
	cursor:pointer;
    background: transparent;
    border-bottom: 1px solid #d7d9d6; 
    border-top: 0 none;
    border-right: 0 none;
    border-left: 0 none;
    padding: 10px 0;
    font-size: 13px;
    
}
ul.flyout li:last-child a, .nav-bar li ul li:last-child a
{
    border: 0 none;
}
ul.flyout li a:hover, ul.flyout li a:focus, .nav-bar li ul li a:hover, .nav-bar li ul li a:focus
{
    background: transparent;
}


footer
{
	margin-top: 30px !important;
}

footer a
{
    color: #000;
}
footer a:hover
{
    text-decoration: none;
    color: #f60;
}
footer span
{
    margin: 0 10px;
    display: inline-block;
}
footer .link-list li
{
	margin-left: 16px;
}
.link-list a
{
    text-decoration: underline;
    text-transform: uppercase;
    color: #999;
}

/* -----------------------------------------
   General Form
----------------------------------------- */
form input[type="text"]
{
	font-size: 12px;
	width: 100%;
}
form input[type="submit"]
{
	float:right;
	text-indent:-9999;
	background:url(../images/send-btn.png) no-repeat center center;
	width:59px;
	height:30px;
	
}
form input[type="submit"]:hover
{
	cursor:pointer;
}
form label
{
	line-height: 30px;
}

form input.error
{
	margin-bottom: 0;
	border-color: #c60f13;
}
/* -----------------------------------------
   Subscribe Form
----------------------------------------- */
.join-mailing-list>div
{
	position:relative;
}

/* -----------------------------------------
   Contact Form
----------------------------------------- */
.contact div.in-field
{
	position:relative;
}
.contact textarea
{
	height: 156px;	
	font-size: 12px;
}

.security_code label
{
	margin-right: 5px;
	line-height: 18px;
}
/*
.security_code input[type="text"]
{
	width:100%;
}
*/

.infieldlabel
{
    position: absolute;
    font-size:17px
    top: 0px ;
    left: 8px ;
    color: #949595;
}
/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
	#gallery page
----------------------------------------- */
.gallery img
{
	width: 100%;
}

/* -----------------------------------------
	#contact page
----------------------------------------- */
p
{
	line-height: 1.3;
}
p>a:hover
{
	cursor:pointer;	
}

.orbit-caption h4
{
	color: #fff;
}


/****************
 * slider issue
 ***************/
#slider
{
	height: 452px; 
	overflow: hidden;	
}

.alert-box
{
	background: #ff6600 !important;
}

.blockUI h1
{
	font-size: 18px;
	color: #fff;
}

	
/*-------------------------------------------------------
	mobile navigation
-------------------------------------------------------*/

.mobile-nav
{
	display: none;
}
	.mobile-nav ul
	{
		margin: 0px;
		padding: 0 15px;
		list-style-type: none;
	}
		.mobile-nav ul li
		{
			float: none;
			list-style-type: none;
		}
			.mobile-nav ul li a
			{
				color: #333;
				padding: 10px 20px 10px 20px;
				font-family: 'Montserrat', sans-serif;
				font-weight: 400;
				font-size: 17px;
				display: block;
				border-bottom: 3px solid #333;
				background: #fff;
				text-transform: uppercase;
			}
			.mobile-nav ul ul li a
			{
				border-bottom: 3px solid #c5c5c5;	
				color: #c5c5c5;
				margin-right: -15px;
			}
#pull_logo
{
	display: none;
}			
@media screen and (max-width: 768px) {
		.header 
		{
			display: none;
		}
		.mobile-nav
		{
			display: none;
			width: 100%;
		}
		#pull
		{
			display: block;
			float: right;
			width: 50px;
			height: 50px;
			background: url('../images/mob-btn.png') no-repeat center center transparent;
			-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
			margin-right: 15px;
		}
		#pull_logo
		{
			display: block;
			margin-top: 10px;
		}

	.gallery
	{
		margin-top: 0;
	}
	
	.gallery .three
	{
		margin-top: 20px;
	}
}
.clear{
	clear: both;
}
